# bsp_vertex_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

float | point [3]
float | texture [2]
float | lightmap [2]
float | normal [3]
int | color

## Member Data Documentation

int bsp_vertex_t::color

| Definition at line 213 of file OgreQuake3Types.h.

float bsp_vertex_t::lightmap[2]

| Definition at line 211 of file OgreQuake3Types.h.

float bsp_vertex_t::normal[3]

| Definition at line 212 of file OgreQuake3Types.h.

float bsp_vertex_t::point[3]

| Definition at line 209 of file OgreQuake3Types.h.

float bsp_vertex_t::texture[2]

| Definition at line 210 of file OgreQuake3Types.h.

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:16 2005